Subject: Re: [bug#39159] [PATCH] Add Tokei

From: Efraim Flashner <[email-masked]>
Date: Mon, 20 Jan 2020 09:25:49 +0200

I wanted to follow-up quickly with my progress. I've been applying the
packages locally and making small changes where necessary. I'll
probably upstream them in batches. In particular I recall wanting to
package the rest of the dev-dependencies for the new serde-json.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted